/* Left Navigation Styles */
/* -- styles for navigation left -- */
.boxNavLeft{
    position:relative;
	background-color: #fffae9;
    width:180px;
    margin:10px 0px 0p 0px;
	padding: 0px 0px 0px 0px;
    float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	text-align:right;
	letter-spacing: 1px;
}
.boxNavLeft ul{
    position:relative;
    margin:0;
    padding:0;
    list-style-type: none;
}
.boxNavLeft ul ul{
    border-top:none;
    padding-bottom: 8px;
}
.boxNavLeft li {
    position:relative;
    margin:0;
    padding:0;
}
.boxNavLeft a{
    display:-moz-box;
    display:block;
    width: 180px;
    padding: 5px 0 5px 0;
    color: #4b575f;
    text-decoration:none;
    text-transform: uppercase;
    font-size:13px;
}
.boxNavLeft li li a{
    width: 208px;
    padding: 3px 0 3px 12px;
    text-transform: none;
    font-weight:normal;
    border-bottom:none;
}
.boxNavLeft a:hover{
    color: #a40233;
    text-decoration:none;
}
.boxNavLeft li.active a, .boxNavLeft li.active a:hover{
    color: #a40233;
    text-decoration:none;
    font-weight:normal;
    border:none;
}
#left_navigation ul li:last-child {
   /*  border-bottom: solid 1px #d7d7d7; */
}
#left_navigation li.starter_normal ul {
    display:none;
}
#left_navigation li.starter_active {
    display:block;
}
#left_navigation li.active {
    border-bottom:none;
}
#left_navigation li.starter_active ul li a.active {
    display:block;
}
#left_navigation li.level_2 a {
	position:relative;
	float:left;
	text-align:left;
    font-weight:normal;
    padding: 0px 0 2px 180px;
    text-transform:none;
    width:170px;
    color:#63615F;
	top: -25px;
	left: 10px;
	letter-spacing: 0px;

}
#left_navigation li.level_2 a:hover{
    font-weight:bold;
}
#left_navigation li.level_2 a.active {
    font-weight:bold;
}
#left_navigation li.level_3 a {
    font-weight:normal;
    padding:0px 6px 4px 24px;
    width:190px;
    border-bottom:medium none;
    text-transform:none;
    font-size:12px;
    color:#63615F;
}
#left_navigation li.level_3 a:hover{
    font-weight:normal;
}
#frame_content_left #left_navigation li.level_3 a.active {
    font-weight:bold;
    color:#D70028;
}
#left_navigation li.level_4 a {
    display:block;
    padding:5px 6px 5px 54px;
    text-decoration:none;
    background-image:none;
    color:#63615F;
    line-height:1;
    font-size: 0.9em;
    border-top: 0px solid #c6c6c6;
    font-weight: bold;
    font-size:11px;
}
#left_navigation li.level_4 a:hover {
    font-weight:normal;
}
#frame_content_left #left_navigation li.level_4 a.active {
    font-weight: bold;
    color:#D70028;
}
#shopJsCart ul{
    width: 240px;
    padding: 0 0 1px 0;
    margin: 0;
    background-image:url("http://fabricius.mikesprunkel.de/themes/nattily_red_leaf/images/left_navigation_bg.gif");
    background-position:bottom;
    background-repeat:no-repeat;
}
#shopJsCart li{
    list-style: none;
    padding: 0;
    margin: 0;
}
#shopJsCart li a.title {
    display:block;
    padding:9px 6px 8px 36px;
    text-decoration:none;
    color:#808080;
    line-height:1;
    font-weight: bold;
    background-image:url("http://fabricius.mikesprunkel.de/themes/nattily_red_leaf/images/left_navigation_shop_cart_b.gif");
    background-position:right top;
    background-repeat:no-repeat;
}
#shopJsCart li.product {
    display:block;
    padding:5px 6px 5px 36px;
    text-decoration:none;
    background-image:none;
    color:#808080;
    line-height:1;
    font-size: 0.9em;
    border-top: 0px solid #c6c6c6;
    font-weight: normal;
    margin-bottom: 0px;
}
#shopJsCart li.total {
    display:block;
    padding:9px 6px 8px 36px;
    text-decoration:none;
    color:#808080;
    line-height:1;
    background-image:url("http://fabricius.mikesprunkel.de/themes/nattily_red_leaf/images/left_navigation_shop_total.gif");
    background-position:right top;
    background-repeat:no-repeat;
}
#shopJsCart li.link a{
    display:block;
    padding:5px 6px 5px 36px;
    text-decoration:none;
    background-image:none;
    color:#808080;
    line-height:1;
    font-size: 0.9em;
    border-top: 0px solid #c6c6c6;
    font-weight: normal;
}
#shopJsCart li.link a:hover{
    display:block;
    padding:5px 6px 5px 36px;
    text-decoration:none;
    color:#FF8000;
    background-color: #E9E9E9;
    background-image:url("http://fabricius.mikesprunkel.de/themes/nattily_red_leaf/images/left_navigation_hover_bg.gif");
    background-position:right center;
    background-repeat:no-repeat;
    font-weight: normal;
    font-size: 0.9em;
}
#shop_navigation ul{
    width: 240px;
    padding: 0 0 1px 0;
    margin: 0;
    background-image:url("http://fabricius.mikesprunkel.de/themes/nattily_red_leaf/images/left_navigation_bg.gif");
    background-position:bottom;
    background-repeat:no-repeat;
}
#shop_navigation li{
    list-style: none;
    padding: 0;
    margin: 0;
}
#shop_navigation li a.title {
    display:block;
    padding:9px 6px 8px 36px;
    text-decoration:none;
    color:#808080;
    line-height:1;
    font-weight: bold;
    background-image:url("http://fabricius.mikesprunkel.de/themes/nattily_red_leaf/images/left_navigation_shop_catego.gif");
    background-position:right top;
    background-repeat:no-repeat;
}
#shop_navigation li.shopnavbar1 a {
    display:block;
    padding:5px 6px 5px 36px;
    text-decoration:none;
    background-image:none;
    color:#808080;
    line-height:1;
    font-size: 0.9em;
    border-top: 0px solid #c6c6c6;
    font-weight: normal;
}
#shop_navigation li.shopnavbar1 a:hover,
#shop_navigation li.shopnavbar1_active a {
    display:block;
    padding:5px 6px 5px 36px;
    text-decoration:none;
    color:#FF8000;
    background-color: #E9E9E9;
    background-image:url("http://fabricius.mikesprunkel.de/themes/nattily_red_leaf/images/left_navigation_hover_bg.gif");
    background-position:right center;
    background-repeat:no-repeat;
    font-weight: normal;
    font-size: 0.9em;
}
#shop_navigation li.shopnavbar2 a {
    display:block;
    padding:5px 6px 5px 44px;
    text-decoration:none;
    background-image:none;
    color:#808080;
    line-height:1;
    font-size: 0.9em;
    border-top: 0px solid #c6c6c6;
    font-weight: normal;
}
#shop_navigation li.shopnavbar2 a:hover,
#shop_navigation li.shopnavbar2_active a {
    display:block;
    padding:5px 6px 5px 44px;
    text-decoration:none;
    color:#FF8000;
    background-color: #E9E9E9;
    background-image:url("http://fabricius.mikesprunkel.de/themes/nattily_red_leaf/images/left_navigation_hover_bg.gif");
    background-position:right center;
    background-repeat:no-repeat;
    font-weight: normal;
    font-size: 0.9em;
}
#shop_currencies  a {
    padding: 0 10px 0 0;
    margin: 0;
    height: auto !important;
    font-weight: bold;
    color:#808080;
}
#shop_currencies  a:hover,
#shop_currencies  a.active {
    color:#FF8000;
}